<header class="topbar ng-scope">
    <h3 class="header-title fz21-B">{{ 'Feedback' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page bg-white">
    <div class="main has-navbar bg-white">
        <div class="main-content mt-4">
            <h2 class="blue-title fz23-B">{{ 'Your opinion matters!' | translate }}</h2>

            <section class="content-section">
                <div class="answer-content fz18-R greyishBrown mt-2">
                    {{ 'FeedbackDescription' | translate }}
                </div>
                <form name="feedbackForm">
                    <div class="feedback mt-5">
                        <h3 class="fz18-B  greyishBrown">{{ 'I want to' | translate }}</h3>
                        <div class="formGroup feedbackSelect">
                            <!--<select class="feedbackInput fz18-R warmGrey" name="feedback" ng-model="feedback">
                                <option >Select an option</option>
                                <option value="1" ng-selected>Give feedback regarding services</option>
                                <option value="2">Report a bug in the app</option>
                            </select>-->

                            <select ng-if="currentLang == 'en'" class="feedbackInput fz18-R warmGrey" name="feedback" ng-model="feedback" ng-options="opt.label for opt in feedbackOptions">
                                <option value="">{{ 'Select an option' | translate }}</option>
                            </select>

                            <select ng-if="currentLang == 'ar'" class="feedbackInput fz18-R warmGrey" name="feedback" ng-model="feedback" ng-options="opt.labelAR for opt in feedbackOptions">
                                <option value="">{{ 'Select an option' | translate }}</option>
                            </select>

                        </div>
                        <div class="formGroup feedbackDetails" ng-class="{'isSelected' : feedback}">
                            <textarea  ng-model="details" name="details" type="text" class="materialInput" rows="7" required></textarea>
                            <span class="highlight"></span>
                            <span class="bar"></span>
                            <label class="materialLabel">{{ 'Please give us some details.' | translate }}</label>
                            <div class="caractersLeft fz14-R text-right mt-1">
                                500
                            </div>
                            <a class="btn btn--goto skyBlue2 fz17-B mt-4" ng-click="submitForm(details, feedback)" ng-class="{'disabled': feedbackForm.details.$invalid}">{{ 'SUBMIT DETAILS' | translate }}</a>
                        </div>
                    </div>
                </form>

            </section>
        </div>
    </div>
</div>